1. #61
    Sencha - Community Support Team hendricd's Avatar
    Join Date
    Aug 2007
    Location
    Long Island, NY USA
    Posts
    5,962
    Vote Rating
    10
    hendricd will become famous soon enough hendricd will become famous soon enough

      1  

    Default


    @ALL

    MIF 4.0x will NOT work with Ext 4.1!

    Once again, as the internals of Ext 4.1 have changed, a new version of multidom.js will be required. I have started on the port, and should be releasing an Ext 4.1 specific version shortly.

    In the interim (if your needs are simple) there is a lightweight IFRAME wrapper class available in /examples/ux/Iframe.js.

    Will advise once I have a well-behaved version available for 4.1.
    "be dom-ready..."
    Doug Hendricks

    Maintaining ux: ManagedIFrame, MIF2 (FAQ, Wiki), ux.Media/Flash, AudioEvents, ux.Chart[Fusion,OFC,amChart], ext-basex.js/$JIT, Documentation Site.


    Got Sencha licensing questions? Find out more here.


  2. #62
    Sencha User
    Join Date
    Apr 2012
    Posts
    4
    Vote Rating
    0
    dady1981 is on a distinguished road

      0  

    Default


    thanks, worked perfectly

  3. #63
    Ext JS Premium Member
    Join Date
    Dec 2010
    Location
    Hamburg, Germany
    Posts
    192
    Vote Rating
    6
    winkelmann is on a distinguished road

      0  

    Default


    I can't get it to work with ext-dev.js and Ext.Loader active ... does anyone else have the problem?

  4. #64
    Sencha User
    Join Date
    Feb 2012
    Posts
    6
    Vote Rating
    0
    tocasu is on a distinguished road

      0  

    Default


    Hi Doug,

    when you estimate to get done a functional release of ManagedIframe 4 for Ext 4.1.0 version ?
    You said that a simplified version (for simple needs) exists on /examples/ux/Iframe.js. Can you give me a link please.

    Thank you.

    Ghitza.

  5. #65
    Sencha User
    Join Date
    Aug 2011
    Posts
    61
    Vote Rating
    0
    bnuy1y2 is on a distinguished road

      0  

    Default So strange

    So strange


    Why ManagedIframe works in my project with extjs4.1?
    I use extjs4.1 protalpanel to contain ManagedIframe, and don't find any javascript ERROR.

  6. #66
    Sencha Premium Member
    Join Date
    Jul 2007
    Location
    Sydney, Australia
    Posts
    121
    Vote Rating
    0
    seade is on a distinguished road

      0  

    Default iPad scrolling

    iPad scrolling


    Hi Doug,

    I have an application that uses ExtJS 2.3 and managed iframe 1.2.3 (yes, I know there are way newer versions available).

    On an iPad this application runs just fine except for the managed iframes that do not scroll.

    While searching for advice I came across http://www.rahulsingla.com/blog/2011...o#comment-1562 which suggested the use of iscroll on the content within the iframe. I gave this a try and is doesn't quite work; I can drag the content up and the content beyond the bottom of the iframe viewport comes into view, but it springs back down after I release the content.

    Do you have any suggestions as to how to either get iscroll working on the managed iframe or alternatively to say patch managed iframe with the appropriate css to allow the scrolling to work on the iPad.

    The alternative will be to upgrade the application to a newer version of ExtJS and managed iframe, but I was hoping to put this off for a more convenient time.

    Thanks,

    Scott

  7. #67
    Sencha Premium Member
    Join Date
    Oct 2010
    Location
    Munich, Germany
    Posts
    2
    Vote Rating
    0
    cfreak1986 is on a distinguished road

      0  

    Default ManagedIrame for 4.1.x

    ManagedIrame for 4.1.x


    Hi Doug,

    when will the new Version of ManagedIframe be released?

    Waiting on the next Version which is working with 4.1.x.

    Can you please give me some further informations?

    Thanks a lot
    Maximilian Kern

  8. #68
    Ext JS Premium Member smcguire36's Avatar
    Join Date
    Sep 2007
    Location
    Manchester, Connecticut, USA
    Posts
    97
    Vote Rating
    0
    smcguire36 is on a distinguished road

      0  

    Default Alternate extension until this one is available for 4.1

    Alternate extension until this one is available for 4.1


    If you don't need all the fancy bells and whistles of this extension, Sencha provides a bare bones implementation of an IFrame component in their Samples ux folder called IFrame.js. It works pretty well. I have been using it ever since I upgraded my ExtJS to 4.1.

    Stewart McGuire
    Ext JS 2.x, 3.x, 4.x - User / Ext Designer 1.2 - User / Sencha Architect 2 - User

  9. #69
    Sencha Premium Member
    Join Date
    Oct 2010
    Location
    Munich, Germany
    Posts
    2
    Vote Rating
    0
    cfreak1986 is on a distinguished road

      0  

    Default Thanks

    Thanks


    Hey thanks for information,

    but i really need the fancy bells... So this is not really an option for me.

    Greets
    Max

  10. #70
    Sencha User
    Join Date
    Aug 2012
    Posts
    14
    Vote Rating
    0
    sidthegooner is on a distinguished road

      0  

    Default Ext 3.4,using 2_1_5 from google docs,jsp rendering issues

    Ext 3.4,using 2_1_5 from google docs,jsp rendering issues


    Hi Doug,
    I'm not able to render jsp's from my local in my iframepanel,but if i run the url passed to the iframepanel in firefox it renders properly,why is this so??how should i achieve this??

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar